/*
@media screen and (max-width: 1199px){
html, body{min-width: 0;}
.wrap{width: auto;padding: 0 5%;}
.header .head{height: 104px;} 
.header .logo{top: 18px;left: 20px;}
.header .logo,
.header .logo img{width: 187px;height: 77px;}
.header .headText,
.header .nav{display: none;}
.header .headTel{position: static;text-align: center;width: 100%;}
.header .headTel span{font-size: 22px;background-size:24px 19px;padding-left:29px;margin: 30px 0 3px;}
.header .headTel a{font-size: 24px;}
.header .menu-activator{ display: block;}
.header .nav2{position: absolute;top:104px;right: 0;width: 41.5%;background: #fff;border-top: 1px solid #eee;z-index: 100;}
.header .nav2 li a{color: #333;font-size:24px;border-bottom: 1px solid #eee;display: block;padding-left: 30px;height: 80px;
line-height: 80px;}
.warehouse .introduce .con{padding: 3% 3% 0;}
.warehouse .introduce .con p{padding: 10px 0 20px;}
.warehouse .introduce .con h2{font-size: 26px;}
.news .shipin .video video{height: 100%;}
}

@media only screen and (max-width: 992px) {
	.plo {
		height: 75px;
	}
	.xd_ps_p {
		margin-bottom: 10px;
	}
	.xd_ps_p p:nth-child(1) {
		font-size: 22px;
	}
	.nav-content {
		padding: 5px 15px 0 0;
	}
	.xd_nav_logo {
		height: 60px;
	}
	.pc_nav {
		border-right: 0px;
	}
	.m_nav_icon {
		margin: 10px 20px 20px 0;
	}
	.xd_footer_top {
		padding: 5px 0 5px 0;
	}
	.index_footer_logo,
	.index_footer_er {
		margin-left: 0px;
	}
	.index_footer_logo {
		width: 40%;
		margin-top: 20px;
	}
	.index_footer_er {
		width: 40%;
		margin: 15px auto 0;
		display: block;
	}
	.pt {
		padding-top: 15px;
	}
	.xd_footer_top p {
		line-height: 25px;
		margin-bottom: 10px;
	}
	.xd_footer .col-lg-8,
	.xd_footer .col-md-8 {
		border-right: none;
	}
	.xd_footer_top p {
		margin-left: 20px;
	}
	.xd_footer .col-xs-4 {
		padding: 0;
	}
	.bl_1 {
		border-left: none;
	}
	.news .title h2{font-size: 22px;}
	.pubTitle h2{font-size: 26px;}
	.introduction .img{width: 41.083%;}
	.introduction .text_p{margin-right: 5.333%;}
	.development .lopul li h3{width: 24.434%;}
	.development .lopul li .monthMan{width: 74.714%;}
	.development .lopul{background: url(../images/dline.png) repeat-y 16% top;}
	.development .lopul li h3::after{left: 61%;}
	.corporates .culture{margin-top: -12%;}
	.corporates .culture .cultul li h3{width: 75px;height: 75px;line-height: 75px;font-size: 24px;}
	.corporates .culture .cultul li p span{font-size: 16px;line-height: 22px;}
	.corporates .culture .cultul{width: 53.333%;}
	.corporates .culture .sense{margin-left: 0;padding-top: 9%;}
	.corporates .culture .sense h3{font-size: 24px;}
}

@media screen and (max-width: 750px){
#carousel-example-generic{margin-top: 1.02rem;}
.header .head{height: 1.04rem;} 
.header .logo{top: 0.18rem;left: 0.2rem;}
.header .logo,
.header .logo img{width: 1.87rem;height: 0.77rem;}
.header .headText,
.header .nav{display: none;}
.header .headTel{position: static;text-align: center;width: 100%;}
.header .headTel span{font-size: 0.22rem;background-size:0.24rem 0.19rem;padding-left: 0.29rem;margin: 0.3rem 0 0.03rem;}
.header .headTel a{font-size: 0.24rem;}
.header .menu-activator{ display: block;}
.header .nav2{position: absolute;top: 1.04rem;right: 0;width: 41.5%;background: #fff;border-top: 1px solid #eee;z-index: 100;}
.header .nav2 li a{color: #333;font-size:0.24rem;border-bottom: 1px solid #eee;display: block;padding-left: 0.3rem;height: 0.8rem;
line-height: 0.8rem;}
.warehouse{padding: 0.2rem 5% 0;}
.warehouse .introduce .con h2{font-size: 0.26rem;}
.warehouse .introduce .con h4{font-size: 0.22rem;}
.warehouse .introduce .con p{font-size: 0.22rem;line-height: 0.35rem;padding: 0.1rem 0 0.2rem;}
.warehouse .introduce .con{padding: 0 0 0 3%;}
.warehouse .wareul{padding-top: 0;}
.warehouse .wareul li{width: 48%;margin-right: 3.7%;}
.warehouse .wareul li:nth-child(2n){margin-right: 0;}
.warehouse .wareul li p{font-size: 0.22rem;padding: 0.2rem 0;}
.warehouse .introduce .img,
.warehouse .introduce .con{float: none;width: 100%;}
.warehouse .introduce .con{padding: 0.3rem 0.1rem 0.1rem 0.1rem;}
.partner li{width: 49%;margin: 1.8% 1.8% 0 0;}
.partner li:nth-child(2n){margin-right: 0;}
.partner li p{font-size: 0.22rem;height: 0.6rem;line-height: 0.6rem;}
.news{padding: 0.4rem 0;}
.news .zixun,
.introduction .text_p{float: none;width:auto;margin-right: 0;}
.news .shipin{float: none;width:auto;padding-top: 0.2rem;}
.news .title h2{font-size: 0.26rem;}
.news .title h5{font-size: 0.22rem;padding: 0.1rem 0 0.15rem;}
.news .title{border-bottom: 0.02rem solid #dedede;margin-bottom: 0.2rem;}
.news .title::after{width: 1.2rem;height: 0.03rem;}
.news .cont .listul li{padding: 0.1rem 0;}
.news .cont .listul li a{font-size: 0.24rem;}
.news .cont .listul li span{font-size: 0.22rem;}
.news .cont .con .more{font-size: 0.22rem;margin-top: 0.1rem;}
.introduction .img{float: none;width:auto;margin-top: 0.2rem;}
.introduction .text_p p{font-size: 0.22rem;line-height: 0.4rem;}
.introduction .text_p p + p{padding-top: 0.2rem;}
.introduction .img .picture{top: 0.25rem;left: 0.25rem;}
.pubTitle h2{font-size: 0.28rem;}
.pubTitle h5{font-size: 0.22rem;padding-top: 0.15rem;}
.pubTitle{padding: 0.35rem 0 0.2rem;}
.introduction{padding-bottom: 0.7rem;}
.introduction .img .ditu,
.introduction .img .picture{max-width: none;width:4.46rem;height: 2.81rem;}
.development .img{display: none;}
.development .lopul{float: none;width: auto;margin: 0 0 0.3rem 0;background: url(../images/dline.png) repeat-y 1rem top;padding: 0.2rem 0;}
.development .lopul li + li{padding-top: 0.2rem;}
.development .lopul li h3{font-size: 0.26rem;margin-top: 0.55rem;}
.development .lopul li h3::after{width: 0.16rem;height: 0.16rem;margin-top: -0.08rem;left: 0.93rem;}
.development .lopul li .month h4{width: 0.7rem;font-size: 0.22rem;}
.development .lopul li .month p{width: 4rem;font-size: 0.22rem;line-height: 0.35rem;margin-top: -0.05rem;}
.development .lopul li .month{padding: 0.2rem 0.1rem 0.2rem 0.2rem;}
.corporates .pubTitle h2{padding: 0.3rem 0 0.16rem;}
.corporates .pubTitle{height: 2rem;}
.corporates .culture{margin-top: -0.8rem;padding: 0.35rem 0.35rem 0.2rem 0.35rem;box-shadow: 0 0.06rem 0.21rem rgba(255,156,0,0.13);}
.corporates .culture .cultul,
.corporates .culture .sense{float: none;width: auto;}
.corporates .culture .cultul li h3{width: 0.75rem;height: 0.75rem;line-height: 0.75rem;font-size: 0.26rem;}
.corporates .culture .cultul li p{width: 4.9rem;height: 0.75rem;margin-left: 0.4rem;}
.corporates .culture .cultul li p span{font-size: 0.22rem;line-height: 0.35rem;}
.corporates .culture .cultul li + li{padding-top: 0.3rem;}
.corporates .culture .sense{padding-top: 0.5rem;}
.corporates .culture .sense h3{font-size: 0.26rem;}
.corporates .culture .sense p{font-size: 0.22rem;line-height: 0.35rem;padding: 0.2rem 0 0.3rem;}
.corporates{padding-bottom: 0.5rem;}
}

@media screen and (max-width: 480px){
.header .menu-activator{top: 0.38rem;}
}
@media screen and (max-width: 420px){
.header .menu-activator{top: 0.33rem;}
.news .cont .img{float: none;width:auto;margin-right: 0;}
.news .cont .con{float: none;width:auto;padding-top: 0.1rem;}
.news .cont .listul li{padding: 0.2rem 0;}
.news .cont .con .more{margin-top: 0.2rem;}
}
@media screen and (max-width: 360px){
.header .menu-activator{top: 0.28rem;}
}*/
